Bug 427025 - Crash while applying security updates
Crash while applying security updates
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
8
ia64 Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-30 05:05 EST by Don Callow
Modified: 2008-03-27 16:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 10:01:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug report (5.91 KB, application/octet-stream)
2007-12-30 05:05 EST, Don Callow
no flags Details
Bug report when applying patches (1.53 KB, application/octet-stream)
2008-01-12 16:33 EST, Robert Seles
no flags Details

  None (edit)
Description Don Callow 2007-12-30 05:05:35 EST
Description of problem: When attempting to apply security updates process
crashed - bug report attached


Version-Release number of selected component (if applicable):


How reproducible: Clean install 29/12/07 then update on 30/12/07


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Don Callow 2007-12-30 05:05:35 EST
Created attachment 290547 [details]
Bug report
Comment 2 Robin Norwood 2008-01-02 16:08:46 EST
Interesting.  Well, the crash is in the fastestmirror plugin - do you get any
errors running yum directly?

If not, then maybe there's something in the repo setup that PackageKit isn't
doing correctly
Comment 3 Don Callow 2008-01-06 04:39:37 EST
No - YUM seems to run OK. However, each time I log on I get notified by about 9
security updates and when I try to view them I get the error message
Comment 4 Robert Seles 2008-01-12 16:33:52 EST
Created attachment 291477 [details]
Bug report when applying patches

Hi folks,

I have got similar problem - when applying patches, after downloading then the
system says there is a bug in the application. Any idea?

Regards, Robert
Comment 5 Robin Norwood 2008-01-13 11:34:16 EST
Robert,

The crash you're getting is in pirut, not PackageKit.  They both do package
installs and updates, so your confusion is understandable.  You should probably
file a bug against the pirut component to get someone to look at it.
Comment 6 Robert Seles 2008-01-13 16:54:32 EST
thanks, will do
Comment 7 Luke Macken 2008-03-27 10:01:20 EDT
Don, that issue with fastestmirror has been fixed for a while now.  Try updating
to the latest version of yum-fastestmirror.  

If you're still having issues with fastestmirror, Don, please re-open this bug
and re-assign it to the 'yum-utils' component.  Thanks!
Comment 8 Don Callow 2008-03-27 16:43:08 EDT
Thanks - its now fixed. Thanks for resolving. Regards,

Don

Note You need to log in before you can comment on or make changes to this bug.